Packages - Housekeeping #2750

[pcr/boost-65-compat]: rebuild against new icu (x86_64)
2020-05-05 03:33 PM - bill-auger

Status: wont-fix % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

History

#1 - 2020-05-05 03:57 PM - bill-auger
- Status changed from unconfirmed to open

- Tracker changed from Bug to Housekeeping

#2 - 2021-04-21 04:23 PM - bill-auger
- Parent task deleted (#2047)

- Assignee set to bill-auger

removed package - it was no longer required by any other

#3 - 2021-04-21 04:23 PM - bill-auger

- Status changed from open to wont-fix
